[
  {
    "version" : 2
  },
  {
    "action" : {
      "script" : "start project.godot",
      "showOutput" : false,
      "type" : "sh",
      "waitForExit" : false
    },
    "name" : "Open Project",
    "target" : "repository"
  }
]